@media (min-width: 1000px) {
    html { font-size: 62.5%; }
    a:hover { text-decoration: underline; }
    
    .show_1000 { display: block; }
    .hide_1000 { display: none; }
    body.sidebar-right #squeeze { margin-right: 335px; }
    h1.title { font-size: 32px; clear: none; }
    
    /* Bannerit */
    #banneriwrapper { padding-bottom: 15px; }
    #banneritop { margin: auto; text-align: center; }
    .banneritop980 { width: auto; height: 250px; margin: auto 0; position: relative; height: 400px; }
    #banneritop div { position: absolute; bottom: 0; right: 0; left: 0; margin: auto; }
    
    /* yläpalkki */
    #navigation { height: 105px; max-width: 1224px; margin: auto; }
    #logo { width: 180px; }
    #user_sign_in { text-align: right; line-height: 36px; position: relative; display: block; }
    #header_right_mobile { display: none; }
    #header-right { width: 100%; }
    #napsusearch { position: relative; display: block !important; top: 0; }
    #header-region { display: block; }
    .followus { display: block; }
    
    #tabs2 ul#tabli_menu { width: 130px; }
    #tabs2 ul#tabli_items { width: calc(100% - 130px); }
    #tabs2 ul li.tabli:nth-last-child(2) { display: inline-block; }
    #tabs2 a.tabs_off, #tabs2 a.tab_on { padding: 13px 25px 13px 25px; }
    .tabli_menu a.tabli_more:before { padding-right: 10px; vertical-align: inherit; }
    .tabli_more span { display: inline !important; }
    
    #container .sidebar { display: block; }
    
    .pagination_pages { display: block; }
    
    /*Fluid and fixed boxes*/
    .fluid_box { width: calc(100% - 330px); box-sizing: border-box; }
    .box_right { float: right; }
    .box_left { float: left; }
    .fixed_box { width: 300px; box-sizing: border-box; }
    
    /*All fluid*/
    .f_block:nth-child(odd) { margin-left: 30px; clear: none; }
	.f_block:first-child { margin-left: 0; }
    .f_third:nth-child(3n+1), .f_fourth:nth-child(4n+1), .f_half:nth-child(2n+1) { margin-left: 0; clear: both; }
    .slick-slide.f_fourth, .slick-slide.f_third { margin-left: 30px; }
    .f_third { width: calc(33.3333% - 20px); margin-left: 30px; }
    .f_fourth { width: calc(25% - 22.5px) !important; margin-left: 30px; }
    .f_twothirds { width: calc(66.6666% - 10px); margin-left: 30px; }
    .f_half { width: calc(50% - 15px); margin-left: 30px; }
    
    #videot .f_block:last-child { display: block; }
    
    .tarjousotsikko { min-height: 170px; background: #222; opacity: 0.9; }
    .tarjousalkaen b { font-size: 24px; display: block; padding-top: 5px; }
    .tarjousalkaen { top: 5px; }
    
    /*Mobile search filters*/
    .showmore_mobile { display: none; }
    #vm_params, #akkilahdotfilters_left { display: block !important; }
  
    
    #matkatarjoukset_alapalkki div, #matkatarjoukset_palkki { display: block; }
    #matkatarjoukset_alapalkki { position: relative; padding: 20px 0 80px 0px; max-width: 1224px; margin: 0 auto; box-sizing: border-box; }
    
    #valmismatkahaku { margin-top: 0; }
    #lentohakulomake, #autohakulomake, #hotellihakulomake, #matkanaattori_tab .valmismatkahakulomake { padding: 28px 20px 0 20px; }
    .matkanaattori_t { width: 140px; }
    #matkanaattori_tab { width: calc(100% - 154px); float: right; padding-top: 0; }
    ul#matkanaattori_tabs { width: 175px; padding: 35px 0 0 0; margin: 0; }
    #matkanaattori_tabs li a { padding: 8px 0 0 14px !important; height: 30px; border-bottom-left-radius: 10px; border-top-left-radius: 10px; border-top-right-radius: 0; border-bottom-right-radius: 0; margin-bottom: 10px; }
    #matkanaattori_tabs li { margin: 0 !important; padding: 0; text-align: left; }
    #matkanaattori_tabs li.ui-tabs-selected a { width: 140px; }
    #matkanaattori_tabs li.ui-tabs-selected a:after { content:""; width: 0; height: 0; border-style: solid; border-width: 19.5px 0 19.5px 20px; border-color: transparent transparent transparent #F6C819; -webkit-transform:rotate(0.001deg); position: absolute; top: 0; right: -20px; -moz-border-style: inset; }
    .matkanaattori_t:hover:after { content:""; width: 0; height: 0; border-style: solid; border-width: 19.5px 0 19.5px 20px; border-color: transparent transparent transparent #37aadc; -webkit-transform:rotate(0.001deg); position: absolute; top: 0; right: -20px; -moz-border-style: inset; }
    .matkanaattori_t:hover { width: 140px; }
    .valmismatkahakulomake div.f_50_100, .valmismatkahakulomake div.f_25_50, .valmismatkahakulomake div.f_25_100, .valmismatkahakulomake div.a_100 { padding-left: 20px; padding-right: 20px;  }
    div.f_33_50_100 { width: 33.3333%; }
    div.f_25_50_100 { width: 25%; }
    #footer .f_25_50_100:nth-child(2n) { clear:none; }
    
    /*Fixes for sidebar search*/
    .matkanaattori_small div.f_25_50_100, .matkanaattori_small div.f_33_50_100, .matkanaattori_small div.f_33_50_100, .matkanaattori_small div.f_50_100, .matkanaattori_small div.f_75_100, .matkanaattori_small div.f_33_100_800, .matkanaattori_small div.a_100 { padding: 10px; width: 100%; }
    .matkanaattori_small div.f_25_50 { width: 50%; }
    .matkanaattori_small div.f_16_25 { width: 25%; }
    .matkanaattori_small div.f_16_33 { width: 33%; }
    .matkanaattori_small #matkanaattori .haku_submit { max-width: inherit; margin-right: 0; }
    
    .vm_listing { width: 100%; }
    .vm_heading { padding-right: 20px; }
    #vm_listings, #valmismatkahaku_sorting { width: calc(100% - 330px); }
    #vm_params { width: 300px; float: left; margin-top: 30px; }
    
    /* Äkkilähdöt */
    #valitse_kohteet { right: auto; }
    
    /* Hotels */
    .hotellikuvat { display: block; float: left; margin: 1px; text-align: center; width: calc(100% / 13 - 2px); height: 65px; overflow: hidden; position: relative; cursor: pointer; }
    .hotellikuvat img { padding: 0; margin: 0;  width: 70px; height: 70px; position: absolute; top: -1px; left: -1px; }
    img.hotellikuva { border: 1px solid #CFCFCF; background-color: #FFFFFF; padding: 4px; }
    .lentotulos_hotelli_kuva { max-height: 230px; }
    
    /* Lentohaku */
    #lentohakutulokset { width: calc(100% - 330px); margin-top: 30px; }
    #tulokset { display: block !important; float: left; }
    #lt_show { display: none; }
    
     /* Etusivu */
    .etusivu_block_left, .etusivu_block_left_large, .etusivu_block_center { padding-right: 40px; }
    .etusivu_block_right, .etusivu_block_right_large { float: right; }
    .etusivu_block_center { float: left; }
    .etusivu_block_right_large, .etusivu_block_left_large { width: calc(100% - 330px); clear: none; }
    .etusivu_block .haku_submit { margin-left: 0px; margin-right: 0px; }
    .etusivu_block .etusivu_block_left, .etusivu_block .etusivu_block_right, .etusivu_block .etusivu_block_center { width: 33.3333%; float: left; position: relative; }
    
    /*Weather*/
    .weather-ad { min-width: 468px; display: block; text-align: right; }
    .weather-left, .weather-right { width: 30%; }
    .weather-ad2 { min-height: 120px; clear: both; padding-top: 10px; display: block; }
    
    /*Matkailuindex*/
    .matkailu_index .img_cont { max-height: 160px; }
    
    /*margin to the sizes*/
    .matkailuartikkeli, #matkakohdekuvainner { width: 100%; margin-left: 0; }
    
	
}

@media (min-width: 1200px) {
    .f_1200, #vm_listings.f_1200 { width: calc(100% - 330px); float: left;  }
    .f_1200_ad { float: right; width: 300px; display: block; min-height: 300px; }
}
